openSUSE Security Update : libxslt / libxslt-python (openSUSE-SU-2012:0883-1)

This script is Copyright (C) 2014 Tenable Network Security, Inc.


Synopsis :

The remote openSUSE host is missing a security update.

Description :

Changes in libxslt, libxslt-python :

- fixing an incorrect read operation in the XSL
implementation (CVE-2012-2825, bnc#769182) that could
cause a DoS condition

See also :

http://lists.opensuse.org/opensuse-updates/2012-07/msg00033.html
https://bugzilla.novell.com/show_bug.cgi?id=769182

Solution :

Update the affected libxslt / libxslt-python packages.

Risk factor :

Medium / CVSS Base Score : 5.0
(CVSS2#AV:N/AC:L/Au:N/C:N/I:N/A:P)

Family: SuSE Local Security Checks

Nessus Plugin ID: 74680 ()

Bugtraq ID:

CVE ID: CVE-2012-2825

Ready to Amp Up Your Nessus Experience?

Get Nessus Professional to scan unlimited IPs, run compliance checks & more

Buy Nessus Professional Now